filename = '[OldOnesSMP] appleskin-mc1.16-fabric-1.0.11 (1).jar'
name = 'AppleSkin'
side = 'both'

[download]
hash = '5e0f09794b800dae6d5d0712732a5b1cec5394b5'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 2987255
project-id = 248787